CVE-2010-3256

2010-09-07T18:00:00
ID CVE-2010-3256
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:31:00

Description

Google Chrome before 6.0.472.53 does not properly limit the number of stored autocomplete entries, which has unspecified impact and attack vectors.